» Ubuntu » Pakketten

Error

two or more packages specified (openoffice.org-hyphenation-sl natty)